CGI-SecureState

Errors

CGI-SecureState-0.21 has the following 5 errors.

CategoryError
manifest_matches_distCannot find MANIFEST in dist.
metayml_is_parsableMETA.yml was not found
missing_prereqsCrypt-Blowfish,Digest-SHA1
proper_libsSecureState/SecureState.pm
use_warningsCGI::SecureState